=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

CONFIGURE_OPTS  = -Dexamples=true -Dgtk_doc=true
CONFIGURE_OPTS += -Dtests=$(if $(filter nocheck,$(DEB_BUILD_PROFILES)),false,true)
CONFIGURE_OPTS += -Dgtk_doc=$(if $(filter nodoc,$(DEB_BUILD_PROFILES)),false,true)
CONFIGURE_OPTS += -Dman=$(if $(filter nodoc,$(DEB_BUILD_PROFILES)),false,true)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_OPTS)
