=== debian/tests/control ===
Tests: build-test
Depends: libgmobile-dev, pkgconf, build-essential
Restrictions: allow-stderr, superficial

Test-Command: gm-display-panel-preview -c purism,librem5
Depends: libgmobile-examples
Restrictions: superficial
