=== debian/tests/control ===
Tests:
 build-test,
Depends:
 build-essential,
 libgmobile-dev,
 pkgconf,
Restrictions:
 allow-stderr,
 superficial,

Test-Command: gm-display-panel-preview -c purism,librem5
Depends:
 libgmobile-examples,
Restrictions:
 superficial,
