## gmobile 0.4.0

=== debian/changelog ===
gmobile (0.4.0-3) unstable; urgency=medium

  [ Santiago Vila ]
  * d/rules: Always build tests
    dh_auto_test will skip them when appropriate and
    we need them for the installed tests. (Closes: #1116742)

 -- Guido Günther <agx@sigxcpu.org>  Thu, 16 Oct 2025 09:25:27 +0200

gmobile (0.4.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Sat, 09 Aug 2025 12:34:19 +0200

gmobile (0.4.0-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream release
    * Add MCC to ISO country code conversion.
    * Wakeup key support for:
      * Fairphone 5
      * FuriPhone FLX1
    * Display panel support for:
      * Fix border radius for OnePlus6
  * Add new library symbols

 -- Guido Günther <agx@sigxcpu.org>  Sun, 22 Jun 2025 11:03:40 +0200
