## gmobile 0.5.0

=== meson_options.txt ===
--- 
+++ 
@@ -5,6 +5,10 @@
 option('tests',
        type: 'boolean', value: true,
        description: 'Whether to compile unit tests')
+
+option('installed_tests',
+       type: 'boolean', value: false,
+       description: 'Whether to install the tests')
 
 option('gtk_doc',
        type: 'boolean', value: false,
@@ -17,6 +21,9 @@
 option('introspection', type: 'boolean', value: true,
        description : 'Build introspection data (requires gobject-introspection)')
 
+option('vapi', type: 'boolean', value: true,
+       description : 'Build vapi (requires introspection)')
+
 option('hwdb',
        type: 'boolean', value: true,
        description : 'Whether to install udev rules and hwdb entries')
