=== debian/changelog ===
gmobile (0.5.0-1) unstable; urgency=medium

  * New upstream release
    * Add display information for Fairphone 6
    * Allow to run gm-display-panel-run-phosh headless allowing one to use
      the tool with compositors that restrict window sizes and in ci.

 -- Guido Günther <agx@sigxcpu.org>  Sun, 09 Nov 2025 19:25:46 +0100
