## gmobile 0.6.0

=== debian/changelog ===
gmobile (0.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Wed, 24 Dec 2025 16:21:38 +0100
